/******************************
 Global CSS for ALL menu types
******************************/
ul.nice-menu, ul.nice-menu ul {list-style: none;}
ul.nice-menu ul {padding: 0; margin: 0;}
ul.nice-menu li {float: left;}
ul.nice-menu ul a {padding: 0.3em 5px 0.3em 5px;}
ul.nice-menu ul li {width: 12.5em;}
/******************************
 HORIZONTAL (down) menus
******************************/
ul.nice-menu-down {margin-left: 40px; width: 775px; float: left;}
ul.nice-menu-down li a {float: left; height: 40px; line-height: 40px; margin-right: 5px; padding: 0 8px;color: #fff;font-weight: bold;text-transform: uppercase;}
ul.nice-menu-down li a.active {background: #f70425 !important; color: #fff !important; }
ul.nice-menu-down li.menu-path-node a.active { background: none !important;  }
ul.nice-menu-down li.menu-path-node ul li  a.active { background: #f70425 !important;  }
ul.nice-menu-down li.menu-path-node a.active:hover { background: #fff !important; color: #005196 !important; }
ul.nice-menu-down li a.active:hover, ul.nice-menu-down li ul li a.active, ul.nice-menu-down li ul li a.active:hover {background: #f70425 !important; color: #fff !important; }
ul.nice-menu-down li a:hover {color: #005196;background: url(../images/mhover.gif) repeat-x 0 1px;}
ul.nice-menu-down li.last a {margin-right: 0;}
ul.nice-menu-down ul {top: 40px; left: -1px; border-top: 0; margin-right: 0;}
ul.nice-menu-down ul li a {text-transform: none;line-height: 24px; height: 24px; background: #005196; width: 150px;border-top: 1px solid #80b0cf;border-left: 1px solid #80b0cf;border-right: 1px solid #80b0cf;}
ul.nice-menu-down li li {border-top: 0;}
ul.nice-menu-down ul {left: 0;}
ul.nice-menu-down ul li {clear: both;}
ul.nice-menu-down li ul li ul {left: 12.5em; top: -1px;}
ul.nice-menu-down .menuparent a {padding-right: 15px;}
ul.nice-menu-down li.menuparent {background: url(../images/arrow-down.png) right center no-repeat;}
ul.nice-menu-down li.menuparent:hover {background: url(../images/arrow-down.png) right center no-repeat;}
ul.nice-menu-down li li.menuparent {background: url(../images/arrow-right.png) right center no-repeat;}
ul.nice-menu-down li li.menuparent:hover {background: url(../images/arrow-right.png) right center no-repeat;}
.menu-122 { margin-left: 230px; }
